<md-list class="wb-setting-panel">
    <!-- graph type -->
    <wb-ui-setting-on-off-switch 
    	title="Rotate labels?" 
    	icon="blur_on"
        value="wbModel.chart.donut">
    </wb-ui-setting-on-off-switch>

    <wb-ui-setting-on-off-switch 
    	title="Rotate labels?" 
    	icon="blur_on"
        value="wbModel.chart.labelSunbeamLayout">
    </wb-ui-setting-on-off-switch>

    <wb-ui-setting-data
    	title="Data" 
    	icon="wb-object-database" 
    	value="wbModel.data">
    </wb-ui-setting-data>
</md-list>
